#!/bin/sh

for dir in */; do
    name="${dir%/}"
    file="$dir/$name.c65"
    if [ -f "$file" ]; then
        echo "=== Building $name ==="
        c65gm build --opt -i "$file"
        echo ""
    fi
done
